@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-100-Thin-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-100-Thin-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-100-Thin-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-100-Thin-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-100-Thin-webfont.svg#sinkin_sans_100_thin') format('svg');
	font-weight:100;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-100-ThinItalic-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-100-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-100-ThinItalic-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-100-ThinItalic-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-100-ThinItalic-webfont.svg#sinkin_sans_100_thin_italic') format('svg');
	font-weight:100;
	font-style:italic;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-200-XLight-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-200-XLight-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-200-XLight-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-200-XLight-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-200-XLight-webfont.svg#sinkin_sans_200_x_light') format('svg');
	font-weight:200;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-200-XLightItalic-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-200-XLightItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-200-XLightItalic-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-200-XLightItalic-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-200-XLightItalic-webfont.svg#sinkin_sans_200_x_light_italic') format('svg');
	font-weight:200;
	font-style:italic;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-300-Light-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-300-Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-300-Light-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-300-Light-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-300-Light-webfont.svg#sinkin_sans_300_light') format('svg');
	font-weight:300;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-300-LightItalic-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-300-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-300-LightItalic-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-300-LightItalic-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-300-LightItalic-webfont.svg#sinkin_sans_300_light_italic') format('svg');
	font-weight:300;
	font-style:italic;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-400-Regular-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-400-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-400-Regular-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-400-Regular-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-400-Regular-webfont.svg#sinkin_sans_400_regular') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-400-Italic-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-400-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-400-Italic-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-400-Italic-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-400-Italic-webfont.svg#sinkin_sans_400_italic') format('svg');
	font-weight:normal;
	font-style:italic;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-500-Medium-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-500-Medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-500-Medium-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-500-Medium-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-500-Medium-webfont.svg#sinkin_sans_500_medium') format('svg');
	font-weight:500;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-500-MediumItalic-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-500-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-500-MediumItalic-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-500-MediumItalic-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-500-MediumItalic-webfont.svg#sinkin_sans_500_medium_italic') format('svg');
	font-weight:500;
	font-style:italic;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-600-SemiBold-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-600-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-600-SemiBold-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-600-SemiBold-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-600-SemiBold-webfont.svg#sinkin_sans_600_semibold') format('svg');
	font-weight:600;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-600-SemiBoldItali-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-600-SemiBoldItali-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-600-SemiBoldItali-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-600-SemiBoldItali-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-600-SemiBoldItali-webfont.svg#sinkin_sans_600_semibold_italic') format('svg');
	font-weight:600;
	font-style:italic;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-700-Bold-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-700-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-700-Bold-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-700-Bold-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-700-Bold-webfont.svg#sinkin_sans_700_bold') format('svg');
	font-weight:bold;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-700-BoldItalic-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-700-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-700-BoldItalic-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-700-BoldItalic-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-700-BoldItalic-webfont.svg#sinkin_sans_700_bold_italic') format('svg');
	font-weight:bold;
	font-style:italic;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-800-Black-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-800-Black-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-800-Black-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-800-Black-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-800-Black-webfont.svg#sinkin_sans_800_black') format('svg');
	font-weight:800;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-800-BlackItalic-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-800-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-800-BlackItalic-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-800-BlackItalic-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-800-BlackItalic-webfont.svg#sinkin_sans_800_black_italic') format('svg');
	font-weight:800;
	font-style:italic;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-900-XBlack-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-900-XBlack-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-900-XBlack-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-900-XBlack-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-900-XBlack-webfont.svg#sinkin_sans_900_x_black') format('svg');
	font-weight:900;
	font-style:normal;
}

@font-face {
	font-family:'Sinkin-Sans';
	src:url('../fonts/sinkin-sans/SinkinSans-90-XBlackItalic-webfont.eot');
	src:url('../fonts/sinkin-sans/SinkinSans-900-XBlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/sinkin-sans/SinkinSans-900-XBlackItalic-webfont.woff') format('woff'),
		url('../fonts/sinkin-sans/SinkinSans-900-XBlackItalic-webfont.ttf') format('truetype'),
		url('../fonts/sinkin-sans/SinkinSans-900-XBlackItalic-webfont.svg#sinkin_sans_900_x_black_italic') format('svg');
	font-weight:900;
	font-style:italic;
}
